extends ./layouts/common.pug
block content
  h1 Create new User
  if errors
    each er in errors
      .alert.alert-danger=er

  div.d-flex.p-2.justify-content-center.align-self-center
 
    form.form-group(action="/user/create", method="post")
      label(for="name") Name 
      input.form-control(id="name", name="name", type="text", placeholder="Name")

      label(for="phone") Phone
      input.form-control(id="phone", name="phone", type="text", placeholder="Phone")

      button.btn.btn-primary(type="submit") Create